html {
}

/* navbar fixed-top */
body {
padding-top: 66px;
}

img {
width: 100%;
}

/* スマホ 画像 長押し 禁止 （境内案内図は除く）*/
img :not(#imageFullScreen) {
pointer-events:none;
-webkit-touch-callout:none;
-webkit-user-select:none;
-moz-touch-callout:none;
-moz-user-select:none;
touch-callout:none;
user-select:none;
}

.navbar-brand, 
#navbarSupportedContent .dropdown-menu,
/*.fuda-syo,*/
.alert strong,
.information-table tr:first-child td,
.footer {
font-family: "Noto Serif JP", serif;
}

/* dropdown Hover on Desktop */
/* Make Navigation Toggle on Desktop Hover */
@media only screen and (min-width : 768px) {
.navbar .dropdown:hover .dropdown-menu {
display: block;
}

.dropdown-menu {
margin-top: -5px;
}
}

.dropdown-item {
padding-right: 1.6rem;
}

.menue-text {
font-size: small;
}

.bg-dark {
background-color: #000 !important;
}

@media only screen and (max-width : 768px) {
body {
background: linear-gradient(to bottom, #000 0%, #000 66px, #fff 66px, #fff 100%);
}
.bg-dark {
background-color: rgba(0,0,0,.85) !important;
}
}

.navbar-brand strong {
padding: 0 0 0 15px;
letter-spacing: .3em;
}

.navbar-brand span {
font-size: 15px !important;
}

/* nav-link active border-bottom */
.navbar-collapse .nav-link {
border-bottom: .25rem solid transparent;
}

.navbar-collapse .nav-link:hover,
.navbar-collapse .nav-link:focus {
border-bottom-color: rgba(255, 255, 255, .25);
}

.navbar-collapse .nav-item .active {
color: #fff;
border-bottom-color: red;
}

@media only screen and (max-width : 768px) {
.navbar-collapse .nav-item .active {
background-color: red;
border-radius: 5px;
}
}

.dropdown-menu {
min-width: 6rem;
}

#dropdown-menu-a {
min-width: 8.1rem;
}

#dropdown-menu-b {
min-width: 7.1rem;
}

/* carousel */
.pause-slide {
color: #eee;
}

.control-buttons {
text-align: right;
}

.pause-slide:hover {
color: gray;
}


.catch-copy {
position: absolute;
margin: 0 auto;
width: 100%;
margin-left: -50%;
left: 50%;
bottom: 28%;
font-family: "Noto Serif JP", serif;
font-size: 1.7vw;
color: #fff;
text-align: center;
letter-spacing: .05em;
text-shadow: 2px 2px 6px #000;
}

.carousel05-copy {
position: absolute;
margin: 0 auto;
width: 100%;
left: 50%;
transform: translateX(-50%);
bottom: 4%;
font-family: "Noto Serif JP", serif;
font-size: 1.6vw;
line-height: 1.8em;
//color: #fff;
color: #000;
text-align: center;
letter-spacing: .05em;
//text-shadow: 2px 2px 8px #000;
}

.carousel05-copy strong {
font-size: 2vw;
line-height: 2.4em;
}

.carousel05-copy span {
font-size: 2.8vw;
color: orangered;
font-weight: bold;
//text-shadow: 2px 2px 8px #000;
}

.fadein {
animation-name: fadein;
animation-duration: 2s;
//animation-iteration-count: infinite;
}
@keyframes fadein {
from {
opacity: 0;
transform: translateY(7px);
}
to {
opacity: 1;
transform: translateY(0);
}
}

/* news-iframe */
.news-title {
text-align: center;
line-height: 120px;
}

/* card-set */
.card-body {
padding: .5rem;
}

.movie-button {
padding: 0;
}

.home-m-events img,
.home-memorial-service img {
border-radius: 5px;
}

#summary img,
#origin img,
#red-stamp img,
#amulet img,
#prayer img,
#memorial-service img
{
border-radius: 15px;
}

.modal-body img {
border-radius: 10px;
}

.fuda-syo{
text-align: center;
}

/* Footer*/
.footer {
margin-bottom: 30px;
}

.footer h4 {
letter-spacing: .3em;
}

.footer h4 span {
font-size: .7em;
}

.footer p {
letter-spacing: .05em;
}

p.copyright {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
color: #aaa;
letter-spacing: 0em;
}

/* アクセスカウンター用 */
.counter {
display: none;
}

/* 00 */

.section {
padding-top: 60px;
margin-top: -60px;
display: block;
}

.breadcrumb {
margin-bottom: 0;
background-color: transparent;
}

.breadcrumb li + li:before {
content: ">" !important;
}

.section h3,.section h4, .section p, .card-title {
font-family: "Noto Serif JP", serif;
letter-spacing: .2em;
}

.section p {
line-height: 2;
letter-spacing: .15em;
text-align: justify !important;
text-indent: 1.2em;
}

.no-indent {
text-indent: 0 !important;
}

.figure-caption {
margin-top: 5px;
}

.card-deck .card {
margin-bottom: 30px;
}

@media (min-width: 576px) {
.card-deck .card {
margin-bottom: 30px;
}
}

@media only screen and (max-width : 768px) {
#home .col-md-4 {
margin-bottom: 20px;
}
}

.imageMap-01-card-deck .card-text {
font-size: .8em;
letter-spacing: .1em;
}

.hot-Modal, #red-stamp-modal, .shakyo-Modal {
cursor: pointer;
}

.hidden {
visibility: hidden;
}

@media only screen and (max-width : 768px) {
.hidden {
display: none;
}
}

.invalid {
opacity: .5;
}

/* win IE 対応用 */
.card-body {
flex: 0 0 auto;
}

/* win IE 対応用 */
.modal-body {
flex: 0 0 auto;
}

/* win IE 8〜11用 */
@media screen\0 {
.modal-footer {
display: block;
text-align: center;
}
}

/* 01 */

/* summary */
#summary h3 {
letter-spacing: .13em;
}

@media only screen and (max-width : 768px) {
#summary h3 {
line-height: 1.5;
}
}

#summary table tr:first-child th,
#summary table tr:first-child td {
border-top: none;
}

#summary table {
//font-family: "Noto Serif JP", serif;
}

#summary th {
font-weight: normal;
}

/* precincts */
img.precincts {
width: 100%;
height: auto;
}

.imageMap-01 {
margin-bottom: 30px;
}

.red-circle {
color: red;
}

.blue-circle {
color: dodgerblue;
}

.card-body {
padding: 1rem;
}

.maru-wrapper {
display: flex;
}

.maru-r, .maru-b {
height: 27px;
width: 27px;
border-radius: 50%;
line-height: 27px;
text-align: center;
background: red;
font-size: 20px;
margin-right: .4em; 
color: #fff;
}

.maru-b {
background: dodgerblue;
}

#precincts-info .return-button {
margin: 0 0 20px;
margin: 0 -5px 15px;
}

#precincts-info .card-title {
margin-top: -1.4px;
}

.card-attention {
background-color: yellow;
background-image: -webkit-gradient(linear, 0 0, 100% 100%,color-stop(.25, yellow), color-stop(.25, transparent),color-stop(.5, transparent), color-stop(.5, yellow),color-stop(.75, yellow), color-stop(.75, transparent),to(transparent));
-webkit-background-size: 14px 14px;
transition: all  0.3s ease;
}

#red-stamp p span {
color: #856404;
}

#amulet h5 {
font-family: "Noto Serif JP", serif;
letter-spacing: .2em;
}

#amulet p span {
font-size: 1.4em;
color: #856404;
}

.amulet-01, .amulet-02, .amulet-03 {
letter-spacing: .1em !important;
}

/* win IE 対応用 */
.card-img-top {
flex-shrink: 0;
}

/* 02 */
.alert {
line-height: 1.7;
}

#event p span {
color: #856404;
}

#event p strong {
color: #856404;
font-weight: normal;
}

#event p em {
font-style: normal;
letter-spacing: 0;
}

#m-and-a-event .alert strong {
margin: 0 20px;
font-size: 1.1em;
letter-spacing: .1em;
}

#m-and-a-event .alert b {
margin: 0 5px;
}

@media only screen and (max-width : 768px) {
#m-and-a-event .alert strong {
margin: 0;
}
}

#event .alert strong {
margin: 0 20px;
font-size: 1.1em;
}

#monthly-events .alert strong {
display: inline-block;
width: 9em;
}

@media only screen and (max-width : 768px) {
#event .alert strong {
margin: 0 10px;
font-size: 1.1em;
}
}

#m-and-a-event .alert {
padding-left: 40px;
line-height: 2em;
letter-spacing: .055em;
}

#monthly-events .alert strong {
margin: 0;
margin-right: 1em;
font-size: 1.1em;
letter-spacing: .0;
}

#monthly-events a img {
width: 20%;
margin: 0 30px 0 -26px;
cursor: pointer;
}

@media only screen and (max-width : 768px) {
#monthly-events a img {
width: 105%;
margin: 0 -7px 10px;
}
}

@media only screen and (max-width : 768px) {
#m-and-a-event .alert {
padding-left: 20px;
}
#monthly-events .alert strong {
margin: 0;
}
}

#m-and-a-event .alert b {
margin: 0;
font-weight: normal;
color: #000;
letter-spacing: 0;
}

#annual-events strong {
font-family: -apple-system, BlinkMacSystemFont, "Segoe UI", Roboto, "Helvetica Neue", Arial, "Noto Sans", sans-serif, "Apple Color Emoji", "Segoe UI Emoji", "Segoe UI Symbol", "Noto Color Emoji";
font-weight: 500;
line-height: 1;
}

#annual-events h4 {
line-height: 1.5;
letter-spacing: .1em;
}

#annual-events h4 span {
margin: 0;
letter-spacing: 0;
}

#annual-events .list-group img {
border-radius: 5px;
}

/* annual-events */

.sticky {
position: -webkit-sticky; /* Safariに対応する */
position: sticky; /* 要素を固定/解除する */
top: 66px; /* 縦方向の閾値 */
left: 0; /* 横方向の閾値 */
z-index: 2;
background-color: #fff;
}

#annual-events {
padding-top: 70px;
margin-top: -60px;
display: block;
}

.a-m-btn a {
font-family: "Noto Serif JP", serif;
//color: #495057;
border: 1px solid rgba(0, 0, 0, 0.125);
margin-top: .5em;
}

.a-m-btn a:hover {
color: #495057; 
background-color: #f8f9fa;
border: 1px solid rgba(0, 0, 0, 0.125);
}

.a-m-btn a span {
font-size: .9em;
color: #856404;
}

.list-group {
display: block;
padding-top: 140px;
margin-top: -140px;
}

.section .list-group .col-md-4 img {
margin-top: 0;
}

.list-group > h4 {
text-align: center;
margin: 30px;
}

.list-group-item {
padding: 1.25rem;
}

.list-group-item h4 span {
margin-left: 30px;
font-size: .8em;
color: #856404;
//font-family: "Hiragino Sans", "Hiragino Kaku Gothic ProN", Meiryo, "sans-serif";
}

.return-button {
display: block;
text-align: right;
padding-right: 1.5em;
color: lightgray;
}

.return-button:hover {
color: darkgray;
}

@media only screen and (max-width : 768px) {
.month-icons{
margin: 0 10px;
}

.month-icons div {
padding: 6px;
}
}

/* precincts-info */

#precincts-info .card-text {
text-indent: 0 !important;
}

/* #f */

#f .card {
border: none;
}

#accordion .card-header {
background-color: #F9F2B3;
background-image: -webkit-gradient(linear, 0 0, 0 100%, color-stop(.5, #F9F9F9), color-stop(.5, transparent), to(transparent));
-webkit-background-size: 5px;
}

#collapseOne img {
padding: 50px;
}

#accordion .list-group-item h4 span {
margin: 0;
}

.center-middle {
position: relative;
}

.center-middle h3 {
position: absolute;
top: 50%;
left: 50%;
transform: translateY(-50%) translateX(-50%);
-webkit- transform: translateY(-50%) translateX(-80%);
letter-spacing: .05em;
}

.col-md-9 .alert {
margin-bottom: 0;
}

.col-md-9 .alert p {
letter-spacing: .05em;
}


/* 03 */

.information-table {
letter-spacing: .025em;
}

#access table tr:first-child th,
#access table tr:first-child td {
border-top: none;
}

#access td strong {
font-size: 1.3em;
}

.by-train {
padding: 10px;
}

.by-train img {
width: 39px !important;
height: 39px !important;
margin-right: .4em;
}

.by-train p {
padding-left: 3.2em;
letter-spacing: .05em;
}

/* smartphone */
@media only screen and (max-width : 768px) {
.by-train p {
padding-left: 3em;
letter-spacing: .05em;
}
}
/**/
html {
}

/* smartphone */

@media only screen and (max-width : 768px) {

/* navbar の dropdown-menu を Open */
/*
.dropdown-menu {
display: block;
}
*/

.table th, .table td {
padding: 0.2rem;
}

#access th {
width: 75px;
}

/* news-iframe */
.news-title {
text-align: center;
line-height: 20px;
}

.news-title {
margin-bottom: 20px;
}

/* card-set */
.col-6 {
padding: 10px;
}
.col-12 {
padding: 10px;
}

.sticky .col-12 {
display: none;
padding: 0px;
}

.dropdown-menu {
text-align: center;
}

.col-md-4:not(#home .col-md-4) {
margin-bottom: 20px;
}

#navbarSupportedContent {
margin-top: 10px;
}

#navbarSupportedContent li:last-child {
margin-bottom: 300%;
}

.navbar-dark .navbar-nav .nav-link {
color: #fff !important;
}

#prayer .details,
#memorial-service .details {
letter-spacing: 0;
}

.figure-caption ~ #red-stamp-modal img {
margin-top: .5em;
}

#prayer .figure-caption ~ img,
#memorial-service .figure-caption ~ img {
margin-top: .5em;
}
}

/* website */

@media only screen and (min-width : 768px) {
.news-title span {
display: inline-block;
width: 120px;
height: 120px;
border-radius: 50%;
background: #eee;
background-color: gold;
}

.section .col-md-4 img {
/*margin-top: 3.5em;*/
margin-top: 4em;
}

#summary .col-md-4 img {
/*margin-top: 3.5em;*/
margin-top: .5em;
}

.figure-caption ~ #red-stamp-modal img {
margin-top: 1.3em;
}

#prayer .figure-caption ~ img,
#memorial-service .figure-caption ~ img
{
margin-top: 1.3em;
}

#red-stamp-img .modal-body img {
margin-top: 0;
}

/*.modal-dialog {
max-width: 570px;
}*/

}

/* iPod touch size*/

@media only screen and (max-width : 320px) {
.navbar-brand span {
display: none;
}
}